<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	
    <script type="text/javascript">
    	
    let suma=0;
    let num=0;
    num=parseInt(prompt("introduce un numero"));
      while(num>=0){

                suma=suma+num;
                num=parseInt(prompt("introduce un numero"));
      }

                document.write("la suma es:",suma);
                    
      


    </script>



</body>
</html>